	<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>anpassen</key>
	<string>em6129</string>
	<key>automatischfüllen</key>
	<string>em6454</string>
	<key>bonjour</key>
	<string>em6425</string>
	<key>cache</key>
	<string>em6268</string>
	<key>cookies</key>
	<string>em6159</string>
	<key>datenschutz</key>
	<string>em5396</string>
	<key>datensicherheit</key>
	<string>em5197</string>
	<key>digitalezertifikate</key>
	<string>em6081</string>
	<key>einstellungen</key>
	<string>em13380</string>
	<key>fehlerbeseitigung</key>
	<string>em5113</string>
	<key>google</key>
	<string>em3568</string>
	<key>laden</key>
	<string>em6048</string>
	<key>ladevorgang</key>
	<string>em6047</string>
	<key>lesezeichen</key>
	<string>em6423</string>
	<key>lesezeichenleiste</key>
	<string>em3574</string>
	<key>lesezeichenmenü</key>
	<string>em3575</string>
	<key>nachrichten-feeds</key>
	<string>em2768</string>
	<key>plug-in</key>
	<string>em5439</string>
	<key>rendezvous</key>
	<string>em6425</string>
	<key>rss</key>
	<string>em2768</string>
	<key>schlosssymbol</key>
	<string>em5692</string>
	<key>suche</key>
	<string>em5202</string>
	<key>suchergebnis</key>
	<string>em5937</string>
	<key>surfenmithilfevontabs</key>
	<string>em11250</string>
	<key>tabs</key>
	<string>em5032</string>
	<key>websuche</key>
	<string>em3567</string>
	<key>zertifikate</key>
	<string>em6246</string>
</dict>
</plist>
